# ident.start Starts the builtin ident service
Usage
    ident.start
Description
Starts the builtin ident service. WARNING: the kvirc ident service is just a partial implementation of the RFC specifications. You should use is ONLY if you can't get any other ident daemon running on your machine.
Syntax Specification
    ident.start

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008